@charset "utf-8";
/* Layout Selector  20130819  */
#wrap {}
/* Header */
#header {height:115px; width:1106px; margin:0 auto; position:relative; z-index:2;}
#header h1 {float:left; padding-top:36px;}
.common {padding:10px 3px 0; overflow:hidden;}
.common ul {margin:0; padding:0; list-style:none; float:right; overflow:hidden;}
.common ul li {margin:0;  padding:0; float:left; height:21px;}
#nav {height:60px; width:810px; float:right; margin-top: 15px;}
#nav ul {margin:0; padding:0px 3px 0 0; list-style:none; float:right; position:relative; z-index:1;}
#nav ul li {margin:0; padding: 0 0 0 0px; float:left;}
#nav ul li a {display:block; margin: 0; white-space: nowrap; float:left;}
#nav ul li ul {position:absolute; top:50px; z-index:100; margin:0; padding-bottom: 10px; width:140px; background-color: #000; text-align: left;}
#nav ul li ul li {margin: 0; float:left; width:140px;}
#nav ul li ul li a{color:#fff; padding: 10px 0px 0px 20px;}

.sub_nav {position: absolute; top: 106px; z-index: 1000;}
.gnb_sub_01 {left:0px;}
.gnb_sub_02 {left:151px;}
.gnb_sub_03 {left:373px;}
.gnb_sub_04 {left:516px;}
.gnb_sub_05 {left:609px;}
.gnb_sub_06 {left:274px;}
.gnb_sub_07 {left:274px;}
.main_btn01 {clear:both; border: 1px solid #c6c6ce; opacity: 0.9;}
.main_btn01 ul {margin:0; padding:0; list-style:none;}
.main_btn01 ul li {margin:0; padding:0; float:left}

.logo {float: left; height:105px; width:1009px; margin:0 auto;text-align: center;}
#header .logo h1 {}
.main_btn01 {clear:both;}
.main_btn01 ul {margin:0; padding:0; list-style:none;}
.main_btn01 ul li {margin:0; padding:0; float:left}
.hide {display:none;}

/* container */
#container {clear:both; width:1106px; margin:0 auto; position:relative; z-index:1; text-align:center;}
.main_container {}
#middle_container {clear:both; width:100%; margin:0 auto; background-color:#eeeeee; overflow: hidden;}
.main_board {width:1106px; margin:0 auto;}
.main_photo {float:left; height: 160px;}
.main_notice {float:left; height: 160px;}
.main_etc {float:left; height: 160px;}
.hide {display:none;}
/* main_tab_board */
.main_tab_board {padding:0; height:168px; width:275px;}
.main_tab_board h2 {float:left; height:24px;}  
.main_tab_board ul {margin:0; padding:0; list-style:none;  position:relative; z-index:1; height:115px;}
.main_tab_board ul li {margin:0; padding:0; float:left}
.main_tab_board ul li ul {margin:0; padding:0 2px 0 5px; background:none; position:absolute; top:34px; left:0; z-index:11;  width:268px;} /* ¸®½ºÆ® width */
.main_tab_board ul li li {width:100%; height:12px;  padding:4px 0 3px 13px;} /* ¸®½ºÆ® ÁÙ°£°Ý */
.main_tab_board ul li li a {color:#49372b;text-decoration:none}  /* ¸®½ºÆ® ÆùÆ® »ö»ó */
.main_tab_board ul li li a:hover,
.main_tab_board ul li li a:active,
.main_tab_board ul li li a:focus{text-decoration:underline; color:#4e8420}
.main_tab_board ul li .main_tab_icon {float:left; background:url(../images/main_tab_icon.gif) 0 50% no-repeat;} /* ¸®½ºÆ® icon */
.main_tab_board ul li a {float:left}
.main_tab_board ul li span.day {float:right; color:#8d7666; font-size:11px} /* ³¯Â¥ */
.main_tab_board ul li p.more {position: absolute; top:-34px; right:0; z-index:10;} /* more */
.main_tab_board div {margin:0; padding:0 2px 0 5px; background:none; position:absolute; top:34px; left:0; z-index:11;  width:268px;} /* ¸®½ºÆ® width */
/* Footer */
#footer {clear:both; width:100%; margin:0 auto; padding-top:24px; background-color:#ffffff; text-align: center;}
.main_footer {}
.footer_container {width: 1106px; margin:0 auto; height:80px;}
.copy_logo {float:left;}
.footer_btn01 {margin:0; padding:0; list-style:none; overflow:hidden; float:left; color:#ffffff;}
.footer_btn01 li {margin:0 0 0 -1px; padding:0 6px 0 0; float:left;}
.footer_btn01 li a {text-decoration:none; display:block; color:#ffffff;}
.footer_btn01 li a:hover {text-decoration:none; color:#555;}
.footer_right {float:right; width:500px; padding:13px 23px 0;}
.footer_btn02 {margin:0; padding:0; list-style:none; float:right; width:328px;}
.footer_btn02 li {margin:0; padding:0 0 0 15px; float:left;}
.footer_btn02 img {vertical-align: middle;}
.copy_address {clear:both; float:left; padding:0; color:#555; padding-top:15px; padding-left:10px;}
.copy_right {clear:both; font-size:8pt; color:#555; padding-left:10px; width:100%; text-align:left;}
.copy_right img {vertical-align:middle; margin-left:10px}
.footer_select_box {font-size:11px; position:relative; z-index:1;}
.footer_select_box ul {margin:0; padding:4px 2px 3px; list-style:none; position:absolute; bottom:25px; width:78px; border:1px solid #CCC; background-color:#FFF;}
.footer_select_box ul li {margin:0; padding:0; clear:both; float:none;}
.footer_select_box ul li a {text-decoration:none; display:block;}
.footer_select_box ul li a:hover {text-decoration:none; background-color:#f5f5f5;}

/* sub_container */
#sub_left {width:196px; float:left; padding:47px 0 0; overflow:hidden;}
.tt {padding:0 5px 11px;}
.snb ul {margin:0; padding:3px 0 0; list-style:none; width:150px; border-top:1px solid #d3d3d3;}
.snb ul li {margin:0; padding:0; height:auto;}
.snb ul li a {padding:0;}
.snb ul li ul {padding:1px 0 1px; width:auto;}
.snb ul li ul li {height:21px;}
#sub_contents {padding:44px 0 0 51px; float:right; width:748px;}
.contents_top {overflow:hidden; padding:0 14px 0 10px;}
/* .contents_top {overflow:hidden; padding:0 31px 0 14px;} */
.stt { float:left;}
.location {padding:39px 0 0; height:11px; line-height:11px; font-size:11px; color:#7e7e7e; float:right;}
.contents_section {clear:both; padding:30px 18px 0 10px;}
/* sitemap */
.sitemap {overflow:hidden; width:180px; float:left;} 
.sitemap h4 { height:39px; padding:48px 0 0 36PX}
.ul_sitemap {clear:both; margin:0 2px; padding:0 0 44px; list-style:none; border-top:1px solid #dcdcdc;}
.ul_sitemap li {margin:0; padding:0;  border-bottom:1px solid #dcdcdc;}
.ul_sitemap li a {padding:7px 7px 5px 34px; display:block; font-weight:bold; font-size:14px}
.ul_sitemap li a:hover {color:#71aada;}
.ul_sitemap li ul {clear:both; margin:0 auto; padding:0 0 9px; list-style:none; width:90%;}
.ul_sitemap li ul li {margin:0; padding:2px 0; border:0 none;}
.ul_sitemap li ul li a { font-weight:normal; padding:0 0 0 34px; font-size:11px}
/* Content */
.ready_img {text-align:center; padding:20px 0;} /* ÁØºñÁßÀÌ¹ÌÁö */
.c_point_color01 {color:#3589bf;} /* ÄÁÅÙÃ÷ Æ÷ÀÎÆ® Ä®¶ó */
.banner_001 {margin: 0 auto; padding:0; width:1106px;}
.banner_001 p {padding:0; width:1106px; clear: both; float: left;}
.banner_001 ul {margin: 0; padding:0; list-style:none; width:1106px; clear: both; overflow: hidden;}
.banner_001 ul li {margin:0; padding:0; float: left;}
.clearfloat {
clear: both;
display: block;
float: none;
font-size: 0 !important;
height: 0;
line-height: 0 !important;
margin: 0 !important;
padding: 0 !important;
width: 100%;
overflow: hidden;
}
.history {text-align: right; padding-top: 20px;}
#nav_left {
padding:0px;
width: 208px;
float:left;
magin:0;
background-color:#ffffff;
padding-bottom:5px;
}
/*#nav{height:60px;width:690px;float:right;background: #666666}*/
#nav_left ul {
width: 208px;
 margin:0;
 padding:0;
 list-style:none;
}
#nav_left ul li {
 margin:0;
 float:left;
 width: 208px;
 font-size:14px;
 background-color: #8d8d8d;
 /*border:1px solid #828282;*/
 margin-top: 1px;
 padding: 0px 0px 0px 0px;
}
#nav_left ul li a {
 padding:6px 0px 6px 0px;
 font-weight:bold;
 text-decoration:none;
 display:block;
 background:url(../images/left_bg.jpg) no-repeat;
 color: #eeeeee;
 text-align:center;
 text-align:left;
 padding-left:35px;
}
#nav_left ul li a:hover {
 text-decoration:none;
 background-color:#3b3b3b; /*background:url(../images/left_bg.jpg) no-repeat;*/
 color:#0096e0;
}
#nav_left ul li .on {
 text-decoration:none;
 /*background-color:#058798;*/ background:url(../images/left_bg.jpg) no-repeat;
 color:#7ca803;
}
#nav_left ul li ul {
 margin:0 auto;
 padding:0;
 list-style:none;
 /* float:left;*/ /* position:relative;*/ /* z-index:1;*/width:100%;
}
#nav_left ul li ul li {
 margin:0;
 float:left;
 width:178px;
 min-height:30px;
 font-size:12px;
}
#nav_left ul li ul li a {
 padding:6px 0px 0px 0px;
 font-weight:bold;
 text-decoration:none;
 display:block;
 background:url(../images/left_sbg.jpg) no-repeat;
 height:23px;
 color:#9b9b9b;
 text-align:center;
 text-align:left;
 padding-left:35px;
}
#nav_left ul li ul li a:hover {
 text-decoration:none;
 /*background-color:#058798;*/ background:url(../images/left_sbg.jpg) no-repeat;
 color:#7ca803;
}
#nav_left ul li ul li .on {
 text-decoration:none;
 /*background-color:#058798;*/ background:url(../images/left_sbg.jpg) no-repeat;
 color:#7ca803;
}
.h3_stt {
font-size: 18px;
height: 24px;
text-align: left;
}
#search_table {margin: auto;
margin-top: 10px;}
#contentsArea {margin-left: 30px;}
.stt_01 {text-align:left;}
.sul_menu {
overflow: hidden;
zoom: 1;
text-align: left;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background: #ffffff;
}
#menu-line {
  /*position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;*/
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 0px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
height: 50px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  /*padding-right: 25px;*/
}
#cssmenu > ul > li.has-sub > a::after {
  /*position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;*/
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
display: none;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
padding-top: 10px;
padding-bottom: 5px;
padding-left: 15px;
/* width: 160px; */
font-size: 12px;
background: #333333;
text-decoration: none;
color: #dddddd;
-webkit-transition: color .2s ease;
-moz-transition: color .2s ease;
-ms-transition: color .2s ease;
-o-transition: color .2s ease;
transition: color .2s ease;
text-align: left;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}


.item {
    background: #eee;
    border: 2px;
}
.item:hover {
    background: #e1e1e1;
    border: 2px solid #d0d0d0;
width:101px;
height:56px;
margin:-2px;
}

/*¿¹¾à¸ðµâ Å×ÀÌºí*/
.app_table {border-color:#CCCCCC;border-style:solid;width: 870px;}
.app_table td{border:1px solid #525252;}
#app_td1 {text-align:center;background:#6aa5e9 !important;font-weight:bold; height:30px;}
#app_td1 td {color:#ffffff; text-align:center; height:30px;}
.app_td1 {background:#6aa5e9;font-weight:bold;color:#ffffff; height:30px;}
.app_td2 {background:#F3F1EA;font-weight:bold;padding:2px 0 0 10px;color:#525252 !important; height:30px;}
.app_td3 {text-align:center;color:#525252 !important; height:30px;}
.app_td3_sum {text-align:center;color:#525252 !important; height:30px;}
.gallery_subject {width:270px; padding-top:10px;}
.gallery_etc {padding-bottom:20px;}


.reserve_butn_01 {
position: absolute;
z-index: 10000;
top: 50px;
left: 900px;
}

.reserve_butn_s01 {
position: absolute;
z-index: 10000;
top: 30px;
left: 900px;
}